请选择 进入手机版 | 继续访问电脑版
彩云比特
摘要

3月6日莱特币发布了新的核心钱包 v0.17.1 候选版本,这是一个新的主要版本,包括新功能,修复了已知的各种错误,改进了性能和更新了编译。建议高级用户升级到此版本。 经过充分测试后的Liteco ...

本帖最后由 alesan 于 2019-3-8 16:42 编辑

361.jpg

3月6日莱特币发布了新的核心钱包 v0.17.1 候选版本,这是一个新的主要版本,包括新功能,修复了已知的各种错误,改进了性能和更新了编译。建议高级用户升级到此版本。

经过充分测试后的Litecoin Core 0.17.1 最终版才会发布,建议所有用户升级最终版本。


兼容性

Litecoin Core在Linux、macOS 10.10+和Windows 7及更新版本的多个操作系统上进行了广泛测试。Litecoin Core也应该适用于大多数其他类Unix系统,但进行测试不多。从0.17.1开始,不再支持macOS <10.10。0.17.1是使用Qt 5.9.x构建的,它不支持早于10.10的macOS版本,也不支持Windows XP。


更新部分内容:

●  升级支持将非HD钱包升级到BIP 32 HD 钱包

●  为钱包引入了新的'标签'替代已弃用的“帐户”API

●  删除了矿工区块大小限制

●  对于所有测试文件和工具,已停止支持Python 2

●  将默认的最低手续费降至0.0001 LTC / kB


如何升级

如果您运行的是旧版本,请将其关闭。等到它完全关闭(旧版本可能需要几分钟),然后运行安装程序(在Windows上)或只是复制/Applications/Litecoin-Qt(在Mac上)或litecoind/ litecoin-qt(在Linux上)。

如果您的节点具有txindex,则第一次运行0.17.1或更高版本时将迁移txindex db,这可能需要几个小时。在此迁移完成之前,您的节点将无法正常运行。

第一次运行0.15.0或更高版本时,您的chainstate数据库将转换为新格式。这将需要几分钟到半小时,具体取决于您的机器速度。

请注意,块数据库格式在版本0.8.0中也发生了更改,并且在版本0.8到版本0.15.0之前没有自动升级代码。不支持直接从0.7.x及更早版本升级而不重新加载区块链。但是,像往常一样,仍然支持旧钱包版本。


降级警告

此版本的chainstate数据库与以前的版本不兼容,因此如果您运行0.15然后决定切换回任何旧版本,则需要运行旧版本,并-reindex-chainstate选择以旧格式重建chainstate数据结构。如果您的节点启用了修剪,则需要重新下载并处理整个区块链。

下载二进制文件

要下载,请访问此处的下载页面。或者,您可以在此处查看下载文件夹

请使用GPG验证发布二进制文件的完整性。这可确保您下载的二进制文件未被篡改。

对于此版本,二进制文件已使用密钥标识符FE3348877809386C(thrasher的密钥)进行签名。


警告

尽管此版本经过严格测试,但此版本仍可能包含错误。

在升级之前始终要备份好wallet.dat文件。


v0.17.1 RC1版本升级说明文档:https://blog.litecoin.org/liteco ... didate-eeed77c42a22
打赏BTC:115AP42pC7s92qyYAPKAiER6MxicZSPAVS
打赏LTC:LL9yede2R5hDf1xjsxqT4g3br4dfSQk1ed
打赏DOGE:DSTUVgjbbuGwjXHoJ6qHyEFEVGC3MFAxwP
全部评论
显示全部楼层 |
跳转到指定楼层
    您需要登录后才可以回帖 登录 | 立即注册   

    本版积分规则

    qq客服QQ
    weixin微信公众号
    weibo官方微博
    滇ICP备14007133号-1 滇公网安备 53011102000197号   
    快速回复 返回顶部 返回列表